import { defineComponent, onMounted } from "vue";
import styles from "./index.module.less";
import TheFooterApp, { toggleFooterApp } from "../../components/TheFooterApp";

import HotAlbum from "../components/hot-album";
import BoutiqueClass from "../components/boutique-class";
import Banner from "../components/banner";

export default defineComponent({
  name: "indexHome",
  setup() {
    return () => (
      <div class={styles.home}>
        <Banner />
        <HotAlbum />
        <BoutiqueClass />
        {/* <TheFooterApp /> */}
      </div>
    );
  },
});
